prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo-glitz
Description: glitz surface backend for cairo graphics library
Version: 1.8.10

Requires: cairo glitz >= 0.5.1
Libs: 
Cflags: -I${includedir}/cairo 
